.details h3 {
  font-size: 70px;
  line-height: 55px;
  width:400px;
}
.details h5{
  width: 400px;
}
.handbook.fore_handbook.handbook_sec .details h5 {
    margin-bottom: 0;
    margin-left: -15px;
}
.details h5:before {
    width: 200%;
}
@media (max-width: 484px) {
  .details h3 {
    font-size: 40px;
    line-height: 55px;
    width:100%;
    text-align:left;
  }
  .details h5 {
    text-align: left;
  }
  .details h5:before {
    width: 20%;
    right: 95%!important;
  }
}